/*
Theme Name: SystemPress Medic
Theme URI:
Author:
Author URI:
Description: Child Theme for use with SystemPress
Requires at least: 6.0
Tested up to: 6.4.3
Requires PHP: 5.7
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: systempress
Text Domain: systempress-medic
Tags: blog, news, portfolio, one-column, wide-blocks, accessibility-ready, block-patterns, block-styles, custom-colors, custom-logo, custom-menu, editor-style, featured-images, full-site-editing, sticky-post, style-variations, threaded-comments, translation-ready,
*/
/*
Accent
#4CAF51

Primary
#BDE5AF

Primary Subtle
#DBEFDE

link-color
#004f00
*/

.wp-site-blocks {
    position: relative;
    margin-top: 4rem;
}

.block-editor-block-list__block.site-content-bg.wp-block-cover,
.site-content-bg {
    opacity: 1;
    position: absolute;
    left: 0;
    top: -6rem !important;
    width: 100vw;
    margin: 0 auto 0 !important;
    overflow-x: hidden !important;

}

.site-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    transition: 0.5s;
    z-index: 10;

}

.admin-bar .site-header {
    top: 30px;

}

#innermast {
    position: sticky;
    top: 0;
    margin: 0 auto;
    width: 100vw;
}

.block-editor-block-list__block.site-hero-card,
.site-hero-card {
    box-shadow: var(--bs-box-shadow-form-focus);
    z-index: 5;
    position: relative;
    width: 60%;

}

.offcanvas,
.offcanvas-backdrop {
    margin-top: 0 !important;
}

/* Services Background */
#services {
    background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="utf-8"%3F><svg viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><defs><style/></defs><image width="1280" height="720" x="-246" y="33" style="opacity: 0.5; will-change: filter, mix-blend-mode, opacity, transform, content;" transform="matrix(0.9999999999999999, 0, 0, 0.9999999999999999, 0, -7.105427357601002e-15)" xlink:href="data:image/png;base64,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"/></svg>');

    background-attachment: fixed !important;
    background-size: 250px 250px;
    background-position: right 1rem bottom 0;
    background-repeat: no-repeat;
    background-origin: content-box;
    background-clip: border-box;
}

@media (min-width:768px) {

    .block-editor-block-list__block.site-content-bg.wp-block-cover,
    .site-content-bg {
        min-height: 580px;
    }

    .home .navbar-transparent {
        background: none !important;
        box-shadow: none !important;
        border: none !important;
        background-image: none !important;
    }

    .mobile-banner-img {
        display: none;
    }

    .block-editor-block-list__block.site-hero-card,
    .site-hero-card {
        color: var(--wp--preset--color--bs-secondary-color) !important;
        background-color: rgba(var(--bs-secondary-bg-rgb), .4) !important;
    }
}

@media (max-width: 767.98px) {

    .block-editor-block-list__block.site-content-bg.wp-block-cover,
    .site-content-bg.wp-block-cover {
        display: none;
    }
    
    
   .media-object .wp-block-site-title {
        font-size: var(--wp--preset--font-size--medium) !important;
    }
    
   .media-object .wp-block-site-tagline {
        font-size: var(--wp--preset--font-size--small) !important;
    }
 

    .mobile-banner-img {
        margin-top: .11rem !important;
    }

    .block-editor-block-list__block.site-hero-card,
    .site-hero-card {
        width: 100%;
        text-shadow: none !important;
        margin-top: -2rem !important;
    }

    .block-editor-block-list__block.site-hero-card .wp-element-button,
    .site-hero-card .wp-element-button {
        font-size: var(--wp--preset--font-size--medium) !important;
    }

    #services .svg-object {
        margin-bottom: 3rem !important;
    }
}

@media (max-width: 575.98px) {
    
       .media-object .wp-block-site-tagline, .media-object > p {
        font-size: var(--wp--preset--font-size--x-small) !important;
    }
    
     .media-object .wp-block-site-title {
        font-size: var(--wp--preset--font-size--small) !important;
    }
    


    .block-editor-block-list__block.site-hero-card .wp-element-button .sphi,
    .site-hero-card .wp-element-button .sphi {
        width: 28px !important;
    }
    

    #services {
        background-attachment: scroll !important;
        background-size: 200px 200px;
        background-position: right .11rem top -2rem;
    }

    /*
    .sph-block-media-text .wp-block-media-text__media {
        display: none !important;
    }
*/
}

.display-1,
.display-2,
.display-3,
.display-4,
.display-5,
.display-6,
.has-display-1-font-size,
.has-display-2-font-size,
.has-display-3-font-size,
.has-display-4-font-size,
.has-display-5-font-size,
.has-display-6-font-size {
    font-weight: lighter;
    font-style: italic;
}

.dropdown-toggle::after,
.dropup .dropdown-toggle::after,
.dropstart .dropdown-toggle::after,
.dropend .dropdown-toggle::after {
    border-width: 4px;
}

.dropdown-menu {
    margin-top: 0;
}

.form-control {
    transition: box-shadow 0.2s;
}

.form-control,
.form-select:focus,
.form-control:focus,
.input-group-text,
.form-floating>.form-control-plaintext~label,
.form-floating>label,
.form-control-plaintext,
.form-select {

    border-radius: 0 !important;
}

.form-control::-webkit-file-upload-button {
    background-image: var(--bs-gradient) !important;
}

.form-control::file-selector-button {
    background-image: var(--bs-gradient) !important;
}

.form-floating>.form-control:not(:-moz-placeholder-shown)~label::after {
    background-color: transparent !important;
    border-radius: 0 !important;
}

form-floating> :disabled~label::after,
.form-floating>.form-control:disabled~label::after,
.form-floating>.form-control:focus~label::after,
.form-floating>.form-control:not(:placeholder-shown)~label::after,
.form-floating>.form-control-plaintext~label::after,
.form-floating>.form-select~label::after {
    background-color: transparent !important;
    border-radius: 0 !important;
}

.form-range::-webkit-slider-thumb {
    background-image: var(--bs-gradient) !important;
}

.form-range::-webkit-slider-thumb:active {
    background-image: var(--bs-gradient) !important;
}

.form-range::-moz-range-thumb {
    background-image: var(--bs-gradient) !important;
}

.form-range::-moz-range-thumb:active {
    background-image: var(--bs-gradient) !important;
}

.is-style-outline>.wp-element-button,
[class*="btn-outline"]>.wp-element-button,
[class*="btn-outline"]:not(.wp-block-button),
.wp-element-button,
.btn:not(.wp-block-button) {
    position: relative;
    text-transform: uppercase;
    /*
    border-color: transparent !important;
    */
    transition: color 0.4s, background-color 0.4s, border-color 0.4s, box-shadow 0.4s !important;
}

.wp-element-button::before,
.btn:not(.wp-block-button)::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    margin-left: 0 !important;
    pointer-events: none;
    content: "";
    background-position: 50% !important;
    background-size: 1000% 1000% !important;
    border: none !important;
    opacity: 0 !important;
    transition: background 0.5s, opacity 1s !important;
    background-image: radial-gradient(circle, currentColor 10%, transparent 10.01%) !important;
}

.wp-element-button:active::before,
.btn:not(.wp-block-button):active::before {
    background-size: 0 0 !important;
    opacity: 0.2 !important;
    transition: none !important;
}

.wp-element-button.disabled::before,
.btn:not(.wp-block-button).disabled::before,
.wp-element-button[disabled]::before,
.btn:not(.wp-block-button)[disabled]::before {
    display: none !important;
}

.nav-tabs .nav-item+.nav-item {
    margin-left: 0;
}

.nav-tabs .nav-link,
.nav-tabs .nav-link:focus {
    margin-right: 0;
    box-shadow: var(--bs-box-shadow-inset) !important;
    transition: color 0.2s, box-shadow 0.2s !important;
}

.nav-tabs .nav-link:hover,
.nav-tabs .nav-link:focus:hover {
    background-color: transparent !important;
    box-shadow: inset 0 -2px 0 var(--bs-box-shadow-form-focus) !important;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-link.active:focus {
    border: none;
    box-shadow: var(--bs-box-shadow-form-focus) !important;
}

.nav-tabs .nav-link.active:hover,
.nav-tabs .nav-link.active:focus:hover {
    border: none !important;
}

.nav-tabs .nav-link.disabled {
    box-shadow: var(--bs-box-shadow-inset) !important;
}

.nav-tabs.nav-justified .nav-link,
.nav-tabs.nav-justified .nav-link:hover,
.nav-tabs.nav-justified .nav-link:focus,
.nav-tabs.nav-justified .nav-link.active,
.nav-tabs.nav-justified .nav-link.active:hover,
.nav-tabs.nav-justified .nav-link.active:focus {
    border: none !important;
}

.navbar.has-bs-primary-background-color input[type=search],
.navbar.has-bs-primary-background-color input[type=text],
.navbar.has-bs-primary-background-color input[type=password],
.navbar.has-bs-primary-background-color input[type=email],
.navbar.has-bs-primary-background-color input[type=number],
.navbar.has-bs-primary-background-color input[type=tel],

.navbar.has-bs-dark-background-color input[type=search],
.navbar.has-bs-dark-background-color input[type=text],
.navbar.has-bs-dark-background-color input[type=password],
.navbar.has-bs-dark-background-color input[type=email],
.navbar.has-bs-dark-background-color input[type=number],
.navbar.has-bs-dark-background-color input[type=tel],

.navbar.bg-dark input[type=search],
.navbar.bg-dark input[type=text],
.navbar.bg-dark input[type=password],
.navbar.bg-dark input[type=email],
.navbar.bg-dark input[type=number],
.navbar.bg-dark input[type=tel],

.navbar.bg-primary input[type=search],
.navbar.bg-primary input[type=text],
.navbar.bg-primary input[type=password],
.navbar.bg-primary input[type=email],
.navbar.bg-primary input[type=number],
.navbar.bg-primary input[type=tel] {
    /*   color: var(--bs-white) !important; */
    box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5) !important;
}

.navbar.has-bs-primary-background-color input[type=search]:focus,
.navbar.has-bs-primary-background-color input[type=text]:focus,
.navbar.has-bs-primary-background-color input[type=password]:focus,
.navbar.has-bs-primary-background-color input[type=email]:focus,
.navbar.has-bs-primary-background-color input[type=number]:focus,
.navbar.has-bs-primary-background-color input[type=tel]:focus,

.navbar.has-bs-dark-background-color input[type=search]:focus,
.navbar.has-bs-dark-background-color input[type=text]:focus,
.navbar.has-bs-dark-background-color input[type=password]:focus,
.navbar.has-bs-dark-background-color input[type=email]:focus,
.navbar.has-bs-dark-background-color input[type=number]:focus,
.navbar.has-bs-dark-background-color input[type=tel]:focus,

.navbar.bg-dark input[type=search]:focus,
.navbar.bg-dark input[type=text]:focus,
.navbar.bg-dark input[type=password]:focus,
.navbar.bg-dark input[type=email]:focus,
.navbar.bg-dark input[type=number]:focus,
.navbar.bg-dark input[type=tel]:focus,
.navbar.bg-primary input[type=search]:focus,
.navbar.bg-primary input[type=text]:focus,
.navbar.bg-primary input[type=password]:focus,
.navbar.bg-primary input[type=email]:focus,
.navbar.bg-primary input[type=number]:focus,
.navbar.bg-primary input[type=tel]:focus {
    box-shadow: inset 0 -2px 0 #fff !important;
}

.form-check-input:not(:focus) {
    border: 2px solid var(--bs-dark-bg-subtle) !important;
}

.form-check-input:focus {
    box-shadow: var(--bs-box-shadow-button) !important;
}

.form-switch .form-check-input {
    position: relative;
    height: 0.8em;
    margin-top: 0.29em;
    background-color: var(--bs-dark-bg-subtle);
    background-image: none;
    border: none;
}

.form-switch .form-check-input:focus {
    box-shadow: none;
}

.form-switch .form-check-input::before {
    position: absolute;
    top: -0.2em;
    left: -0.2em;
    width: 1.2em;
    height: 1.2em;
    content: "";
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    transition: left 0.15s ease-in-out;
}

.form-switch .form-check-input::after {
    position: absolute;
    top: -0.2em;
    left: -0.2em;
    z-index: -1;
    width: 1.2em;
    height: 1.2em;
    content: "";
    border-radius: 50%;
    box-shadow: 0 0 0 9px rgba(0, 0, 0, 0.05);
    transition: left 0.15s ease-in-out, transform 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transform: scale(0);
}

.form-switch .form-check-input:hover:not(.disabled)::after,
.form-switch .form-check-input:focus:not(.disabled)::after {
    transform: scale(0.9);
}

.form-switch .form-check-input:checked::before {
    left: calc(100% - 0.8em);
}

.form-switch .form-check-input:checked::after {
    left: calc(100% - 0.8em);
}

.form-switch .form-check-input:checked:hover:not(.disabled)::after,
.form-switch .form-check-input:checked:focus:not(.disabled)::after {
    transform: scale(0.9);
}

.has-danger input:not([type=checkbox]),
.has-danger .form-control,
.has-danger input.form-control[readonly],
.has-danger input[type=text][readonly],
.has-danger [type=text].form-control[readonly],
.has-danger input:not([type=checkbox]):focus,
.has-danger .form-control:focus {
    border-bottom: none;
    box-shadow: inset 0 -2px 0 #e51c23;
}

.has-success input:not([type=checkbox]),
.has-success .form-control,
.has-success input.form-control[readonly],
.has-success input[type=text][readonly],
.has-success [type=text].form-control[readonly],
.has-success input:not([type=checkbox]):focus,
.has-success .form-control:focus {
    border-bottom: none;
    box-shadow: inset 0 -2px 0 #4caf50;
}

.card.border-primary,
.card.border-secondary,
.card.border-success,
.card.border-info,
.card.border-warning,
.card.border-danger,
.card.border-light,
.card.border-dark {
    border-width: 1px;
}

.modal-content {
    border-radius: 0.2rem;
    box-shadow: 0 6px 36px rgba(0, 0, 0, 0.3);
}

.modal .btn-close,
.toast .btn-close,
.offcanvas .btn-close {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
}